<!----------------------------------------------------
    Statut : Vérifié
----------------------------------------------------->

<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">  
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Centre - Accès refusé</title>
    <link rel="stylesheet" href="/assets/css/dark.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>

    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/fr-fr/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/">Lang</a></li>
            <li class="header__menu__item"><a href="/fr-fr/">🏠</a></li>
            <li class="header__menu__item"><a href="/fr-fr/dark/issues/403">🌙</a></li>
        </ul>
    </header>

    <!-------------------------------------------------
        403
    -------------------------------------------------->
    <section>
        <h1 class="title">Erreur 403</h1>
        <br><br><br>
        <div>
        <h3 class="title"> C'est quoi ça ?</h3>              
            <p class="title">Cette erreur est là car vous n'avez pas la permission d'accèder à la page !</p>
        </div>
        <br><br><br>
        <div>
        <h3 class="title">Comment je peux résoudre ça ?</h3>  
            <p class="title">Vous pouvez poser la quetion sur discord (Parler avec <a href="/fr-fr/xarber">Xarber</a>) pouquoi vous ne pouvez pas accèder à la page.</p>
        </div>
        <br><br><br>
    </section>


    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->

    <footer class="footer">
        <p>@Copyright 2021 Xarber - Credits to Titans-School for fr-fr</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Rejoint le serveur support</a></p>
    </footer>

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    <script src="/assets/js/light/404.js"></script>
</body>
</html>